@charset "utf-8";
@import url("nadler.css");

body {
	background-image: url("asphalt-02_.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #303030;
	background-size: 100% 100%;
}


h2 {
	text-align: center;
	font-size: 1.562em; 
	font-family: "Exo 2";
	margin-bottom: 0.125em;
	margin-top: 2em;
	color: #ffffff;
	bottom: 0.5em;
	padding: 0.062em;
}

.buttons {
	margin-top: 1em;
	padding: 0em;
}

h3 {
	text-align: center;
	font-size: 1.25em;
	font-family: "Exo 2";
	color: #ffffff;
}

a {
	color: #ffffff;
}



